.store-page-sign-up__image.image-container {
  position: absolute !important;
  inset: 0;
  z-index: 0;
}
.store-page-sign-up__image.image-container ~ * {
  position: relative;
  z-index: 1;
}
.store-page-sign-up__image.image-container ~ .store-page-sign-up__form .como-form__opt-in, .store-page-sign-up__image.image-container ~ .store-page-sign-up__form .como-form__input input, .store-page-sign-up__image.image-container ~ .store-page-sign-up__form .como-form__message {
  background: RGB(var(--color-background));
  color: RGB(var(--color-text));
}
.store-page-sign-up__image.image-container ~ .store-page-sign-up__form .como-form__message {
  border-color: RGBA(var(--color-background)/0.05);
}
.store-page-sign-up__text {
  grid-column: 1/-1;
}
.store-page-sign-up__form {
  max-width: 840px;
  margin: var(--pxSize) auto 0 auto;
}
